.adslot_1 { width: 320px; height: 100px; }
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:800px) { .adslot_1 { width: 728px; height: 90px; } }

#test ul { list-style-type: none;}
#test ul li {width: 50px; height: 63px;	background-image: url(/img/test.gif);	margin: 2px;	padding-top: 14px; text-align: center;	cursor: pointer;}
#test ul li a {	text-decoration: none;	color: #000000;}

#respuestas {  margin-top: 100px; width: 35px;}
#respuestas img { width: 35px; }

.caja_container {text-align: center;background-color: #1894bd;width: 210px;height: 250px; margin: 10px}
.caja_title {text-align: center; height: 20px; line-height: 20px; font-family: Arial, Sans-Serif; font-size: 12px; font-weight: bold;width: 125px;color: #FFFFFF;background-color: #1894bd;}
.caja_body {overflow-y: auto; text-align: left;font-family: Arial, Sans-Serif; line-height: 18px; font-size: 12px; margin-left: auto; margin-right: auto;width: 203px;height: 224px;color: #1894bd;background-color: #FFFFFF;}
.caja_link {text-decoration: none;color: #1894bd;}

footer.page-footer .footer-copyright {height: 100px;}

.pagination li { margin: 5px !important; }
